## simple-tpm-pk11 0.03

=== debian/changelog ===
simple-tpm-pk11 (0.03-1) unstable; urgency=medium

  * New upstream version.

 -- Michael Stapelberg <stapelberg@debian.org>  Wed, 04 Jun 2014 10:00:27 +0200

simple-tpm-pk11 (0.02-1) unstable; urgency=low

  * Initial release (Closes: #739156)

 -- Michael Stapelberg <stapelberg@debian.org>  Sun, 16 Feb 2014 15:26:55 +0100
