=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

override_dh_autoreconf:
	mkdir m4
	dh_autoreconf

override_dh_auto_install:
	dh_auto_install
	rm $(CURDIR)/debian/simple-tpm-pk11/usr/lib/*/libsimple-tpm-pk11.la
	rm $(CURDIR)/debian/simple-tpm-pk11/usr/lib/*/libsimple-tpm-pk11.a

%:
	dh $@ --with=autoreconf
