=== debian/watch ===
# Compulsory line, this is a version 3 file
version=3

https://github.com/ThomasHabets/simple-tpm-pk11/tags .*/archive/simple-tpm-pk11-(\d[\d\.]+)\.tar\.gz
