## simple-tpm-pk11 0.04

=== debian/changelog ===
simple-tpm-pk11 (0.04-1) unstable; urgency=medium

  * Non-maintainer upload, with maintainer agreement

  * New upstream version
    - Set slot and token flags to make pkcs11-tool -T happy (Closes: #807380)
  * Update debian/watch

 -- Didier Raboud <odyx@debian.org>  Tue, 08 Dec 2015 13:22:44 +0100
