=== debian/control ===
Source: simple-tpm-pk11
Priority: extra
Maintainer: Michael Stapelberg <stapelberg@debian.org>
Build-Depends: debhelper (>= 9),
               dh-autoreconf,
               libtspi-dev,
               libssl-dev,
               libopencryptoki-dev,
               libgtest-dev
Standards-Version: 3.9.5
Section: net
Homepage: https://github.com/ThomasHabets/simple-tpm-pk11
Vcs-Git: git://anonscm.debian.org/collab-maint/simple-tpm-pk11.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/simple-tpm-pk11.git;a=summary

Package: simple-tpm-pk11
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, trousers
Recommends: openssh-client
Description: simple library for using the TPM chip to secure SSH keys
 simple-tpm-pk11 provides tools to create a key in your TPM (Trusted Platform
 Module) chip which can then be used with SSH. The package comes with a library
 that you can use as “PKCS11Provider” in your SSH configuration file.
