## simple-tpm-pk11 0.06

=== debian/changelog ===
simple-tpm-pk11 (0.06-6) unstable; urgency=medium

  * QA upload.
  * Build with C++ 17. (Closes: #1114380)

 -- Bastian Germann <bage@debian.org>  Mon, 06 Oct 2025 12:55:39 +0200

simple-tpm-pk11 (0.06-5) unstable; urgency=medium

  * QA upload.
  * Override configure's -std with gtest compatible one. (Closes: #1041137)

 -- Bastian Germann <bage@debian.org>  Thu, 17 Aug 2023 22:01:48 +0000

simple-tpm-pk11 (0.06-4) unstable; urgency=medium

  * Orphan package
  * Run wrap-and-sort -baskt
  * Update watch file format version to 4
  * Bump debhelper from old 12 to 13
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository
  * S-V: Update to 4.6.0 without changes needed

 -- Didier Raboud <odyx@debian.org>  Mon, 06 Sep 2021 12:33:45 +0200

simple-tpm-pk11 (0.06-3) unstable; urgency=medium

  * Enable the Salsa CI Team standard pipeline
  * Rewrap -2 changelog entry
  * Set Rules-Requires-Root to no

 -- Didier Raboud <odyx@debian.org>  Fri, 06 Dec 2019 17:40:38 +0100

simple-tpm-pk11 (0.06-2) unstable; urgency=medium

  * Adopt simple-tpm-pk11; with many thanks to Michael Stapelberg for their
    past work! (Closes: #930307)
  * lintian-brush aided cleanup:
    - Use secure copyright file specification URI.
    - Bump debhelper from old 9 to 12.
    - Set debhelper-compat version in Build-Depends.
    - Change priority extra to priority optional.
    - Update renamed lintian tag names in lintian overrides.
    - Set upstream metadata fields: Repository, Repository-Browse.
    - Drop unnecessary dependency on dh-autoreconf.
  * Update Vcs-* headers to use salsa repository.
  * Bump S-V to 4.4.1 without changes needed
  * Drop boilerplate README.source
  * Add gbp.conf

  * Backport OpenSSH-compatibility-related patches from upstream master:
    - Fix RSA_set0_key() usage to make verify work with OpenSSL 1.1
    - Answer CKA_LABEL attribute request with dummy value
    - Prevent segfault when C_GetSlotList is invoked with NULL pSlotList
    - Rework key enumeration
    - Session::GetAttributeValue: respond to requests for CKA_CLASS
    - Session::GetAttributeValue: respond to requests for CKA_KEY_TYPE

 -- Didier Raboud <odyx@debian.org>  Fri, 06 Dec 2019 16:47:34 +0100

simple-tpm-pk11 (0.06-1) unstable; urgency=medium

  * New upstream version. Closes: #828544

 -- Michael Stapelberg <stapelberg@debian.org>  Fri, 04 Nov 2016 08:51:32 +0100
