=== debian/control ===
Source: simple-tpm-pk11
Maintainer: Debian QA Group <packages@qa.debian.org>
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 libgtest-dev,
 libopencryptoki-dev,
 libssl-dev,
 libtspi-dev,
Rules-Requires-Root: no
Standards-Version: 4.6.0
Section: net
Homepage: https://github.com/ThomasHabets/simple-tpm-pk11
Vcs-Git: https://salsa.debian.org/debian/simple-tpm-pk11.git
Vcs-Browser: https://salsa.debian.org/debian/simple-tpm-pk11

Package: simple-tpm-pk11
Architecture: any
Depends:
 trousers,
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 openssh-client,
Description: simple library for using the TPM chip to secure SSH keys
 simple-tpm-pk11 provides tools to create a key in your TPM (Trusted Platform
 Module) chip which can then be used with SSH. The package comes with a library
 that you can use as “PKCS11Provider” in your SSH configuration file.
