=== debian/rules ===
--- 
+++ 
@@ -10,6 +10,7 @@
 #export DH_VERBOSE=1
 
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
+export DEB_CXXFLAGS_MAINT_APPEND = -std=gnu++17
 
 override_dh_autoreconf:
 	mkdir m4
@@ -21,4 +22,4 @@
 	rm $(CURDIR)/debian/simple-tpm-pk11/usr/lib/*/libsimple-tpm-pk11.a
 
 %:
-	dh $@ --with=autoreconf
+	dh $@
