=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/simple-tpm-pk11-$1\.tar\.gz/ https://github.com/ThomasHabets/simple-tpm-pk11/tags .*/v?(\d\S*)\.tar\.gz
