## simple-tpm-pk11 0.07

=== debian/changelog ===
simple-tpm-pk11 (0.07-1) unstable; urgency=medium

  * QA upload
  * New upstream version
  * Drop valid lintian overrides
  * Drop patches

 -- Bastian Germann <bage@debian.org>  Mon, 22 Dec 2025 08:52:40 +0100
